Page MenuHomePhabricator

Evaluate Wikipedia article translation metrics
Closed, ResolvedPublic

Description

This is an Outreach-Program-For-Women-9 final project evaluation. Please update the description checking the boxes and providing the corresponding comments and links:

  • Weekly reports up to date.
  • In sync with mentors.
  • Full-time routine.
  • Project completed, or at least a functional prototype.
  • Tasks created for known bugs, missing features, and suggested improvements.
  • Documentation for users and contributors.
  • Wrap-up report.
  • Summary in Past projects page.

Event Timeline

Qgil created this task.Mar 10 2015, 9:48 AM
Qgil assigned this task to Amire80.
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Livnetata, Amire80, Jsahleen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2015, 9:48 AM
Qgil added a subscriber: Qgil.Mar 26 2015, 3:16 PM

The end of March is approaching quickly and we really need to wrap up Outreach-Program-For-Women-9 (which officially ended almost three weeks ago). Mentors and intern are equally responsible of completing this task. You will feel very food when you mark it as Closed Resolved!

Qgil added a comment.Apr 6 2015, 3:02 PM

@Livnetata, @Amire80, @Jsahleen, it's definitely time to close this task. Please edit the description with all the data available.

The project is generally OK, as I already wrote in the email. Some things need wrapping up for the checklist above. It's a holiday week in Israel, but I hope that it can be done next week.

Qgil added a comment.Apr 16 2015, 9:20 AM

Any news? It's really time to wrap this up.

Hey @Livnetata! Could you add some links and perhaps screenshots to your wrap-up post to make the resources more accessible for anyone who reads it? :)

It feels so great to read that you plan to continue working on the project. That's awesome!

Qgil updated the task description. (Show Details)Apr 27 2015, 1:17 PM
Qgil set Security to None.
Qgil added a comment.Apr 27 2015, 1:21 PM

@Livnetata, OI agree with Niharika that your blog post will be more useful if you provide links.

On a related note, I took the liberty to tick the boxes in the description for the tasks that look complete to me, but I left two because I wasn't sure. In fact, after several clicks, I'm still not sure where to find the actual results of your project (https://www.mediawiki.org/wiki/Outreachy/Past_projects#Wikipedia_article_translation_metrics will not tell either).

Please fix these last bits, so we can finish this task before May.

Sorry for the delay.
Working on it and everything would be updated by Sunday night.

The documentation would be added to the project's Github.
Regarding creating tasks for missing features and suggested improvements (as this is a research project, bugs are not an issue), I will add it to the Article-Translation-Metrics project.

Done.

I hope that answers what was missing.

Qgil closed this task as Resolved.May 28 2015, 1:10 PM

Alright, this looks all good. Resolving. Thank you!

PS: have you seen T91395#1307072? I hope to meet you in person next year, latest. :)